#66 10.8 support

closed
nobody
5
2012-08-10
2012-07-28
Anonymous
No

10.8 support ??

Discussion

  • Brian Warsing
    Brian Warsing
    2012-08-02

    Version 1.0.2 appears to work in 10.8, but the Mac OS X installer that was built for 10.7 simply places the ruby cocoa.bundle in the wrong location...

    /Library/Ruby/Site/1.8/universal-darwin11.0

    It needs to be in...

    /Library/Ruby/Site/1.8/universal-darwin12.0

     
  • kimura wataru
    kimura wataru
    2012-08-10

    Yes. I confirmed all of core features of RubyCocoa works on Mountain Lion.

    I'm making Xcode-4.4 templates for RubyCocoa.

     
  • kimura wataru
    kimura wataru
    2012-08-10

    • status: open --> closed